Name: Refal-5
Version: 000925
Release: alt1

Summary: Refal-5 compiler
Group: Development/Other
License: Unknown
Url: http://www.refal.org

Packager: Sir Raorn <raorn@altlinux.ru>

Source: ref5_%version.zip
Patch: %name-000925-alt-config.patch

# Automatically added by buildreq on Tue Mar 18 2003
BuildRequires: unzip

%description
Refal-5 compiler

%prep
%setup -q -c
%patch -p1
%__rm -f *.rsl

%build
%make_build
./refc mbprep
./refc reflib
./refc e

%install
%__mkdir_p %buildroot{%_sysconfdir,%_bindir,%_datadir/%name}

for i in refc reftr refgo; do
  %__install -m755 "$i" "%buildroot%_bindir/$i"
done

for i in *.rsl; do
  %__install -m 644 "$i" "%buildroot%_datadir/%name/$i"
done

echo "REF5RSL=%_datadir/%name" > %buildroot%_sysconfdir/refal5.cfg

%files
%doc readme *.txt
%config(noreplace) %_sysconfdir/refal5.cfg
%_bindir/*
%_datadir/%name

%changelog
* Tue Mar 18 2003 Sir Raorn <raorn@altlinux.ru> 000925-alt1
- Built for Sisyphus

